
#divMenuIdiomas{
	background:#f0f0f0;
	border:2px solid #909090;
	border-top:2px solid #e0e0e0;
	border-left:2px solid #e0e0e0;
	width:110px;
	height:auto;
	display:block;
	padding:2px;
	position:absolute;
	z-index:9999 
}

#divMenuIdiomas ul{
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	display:table;
}

#divMenuIdiomas ul li{
	width:100%;
	_width:106px;
	height:auto;
	font-size:11px;	
	padding:0;
	text-align:left;
	list-style:none;
	display:block;
	margin:0;	
}

#divMenuIdiomas ul li a{
	width:100%;
	height:18px;
	line-height:16px;
	font-size:11px;	
	padding:0;
	margin:0;
	text-decoration:none;
	color:#000;
	display:block;
	font-family:verdana, arial, sans-serif;
 	font-size:10px;
 	cursor:pointer;
}

#divMenuIdiomas ul li a img{
	border:0;
	margin:3px 3px 0 2px;
	float:left;
}

#divMenuIdiomas ul li a span{
	margin:0;
	padding:0;
	float:left;
}


#divMenuIdiomas ul li a:hover{
	background:#d0d0d0;
}
